Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2016:0098-1: Recommended update for libnet
openSUSE Recommended Update: Recommended update for libnet
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0098-1
Rating: low
References: #949391
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for libnet ensures the library is always built with AF_PACKET
support enabled. This update was imported from the SUSE:SLE-12:Update
update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-27=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libnet-debugsource-1.2~rc3-5.1
libnet-devel-1.2~rc3-5.1
libnet-doc-1.2~rc3-5.1
libnet9-1.2~rc3-5.1
libnet9-debuginfo-1.2~rc3-5.1


References:

https://bugzilla.suse.com/949391


< Previous Next >
This Thread
  • No further messages